@charset utf-8;
body { background:url(https://coodie.com/Images/space.gif) fixed; margin:0; padding:0; }
img { border:none; }
/*#header { background-image:url(https://coodie.com/Images/bg_top_planet_xmas.png); width:750px; height:150px; margin-left:auto; margin-right:auto; margin-bottom:0; }*/
#header { background-image:url(https://coodie.com/Images/bg_top_planet.jpg); width:750px; height:150px; margin-left:auto; margin-right:auto; margin-bottom:0; }
#content { background-image:url(https://coodie.com/Images/bg_space_one_layer.png); width:720px; margin-top:0; margin-left:auto; margin-right:auto; padding:0; }
.title { color:#FFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:125%; font-weight:700; margin-left:11px; }
#acontent { background-color:#0C0C0C; border:solid #333 1px; text-align:center; color:#FFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:125%; font-weight:700; padding-top:0; position:relative; margin:5px 11px 0; }
#copyright { background-image:url(https://coodie.com/Images/bg_space_one_layer.png); width:260px; margin-top:20px; margin-left:auto; margin-right:auto; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFF; letter-spacing:-1px; font-style:italic; text-align:center; padding:0; }
ul { list-style-type:none; margin-left:0; padding-left:0; }
popup { display:none; position:absolute; left:50px; top:50px; border:solid #000 1px; background-color:#ffffe1; text-align:justify; font-size:12px; width:135px; padding:10px; }
.time { float:right; margin-right:11px; color:#F8A406; }
.flash img { padding:5px; }
.xmasgreen { color:#0F0; }
.xmasred { color:red; }
#left { margin-top:10px; float:left; width:160px; font-family:Arial, Helvetica, sans-serif; }
#right { margin-top:10px; float:right; width:160px; font-family:Arial, Helvetica, sans-serif; }
#socialMedia { position:absolute; right:0; bottom:0; width:150px; }
#socialMedia #facebook { display:inline-block; background:url(https://coodie.com/Images/sprite-social.png) no-repeat; background-position:0 0; height:24px; width:24px; margin-right:3px; }
#socialMedia #facebook:hover { background-position:0 -24px; }
#socialMedia #linkedin { display:inline-block; background:url(https://coodie.com/Images/sprite-social.png) no-repeat; background-position:-24px 0; height:24px; width:24px; margin-right:3px; }
#socialMedia #linkedin:hover { background-position:-24px -24px; }
#socialMedia #twitter { display:inline-block; background:url(https://coodie.com/Images/sprite-social.png) no-repeat; background-position:-48px 0; height:24px; width:24px; margin-right:3px; }
#socialMedia #twitter:hover { background-position:-48px -24px; }
#socialMedia #wordpress { display:inline-block; background:url(https://coodie.com/Images/sprite-social.png) no-repeat; background-position:-72px 0; height:24px; width:24px; margin-right:3px; }
#socialMedia #wordpress:hover { background-position:-72px -24px; }
img .menu, #header img { margin:0; padding:0; }
.title a:link, .title a:visited, .title a:active, #acontent a:hover, #copyright a:hover { color:#F8A406; text-decoration:none; }
.title a:hover, #acontent a:link, #acontent a:visited, #acontent a:active, #copyright a:link, #copyright a:visited, #copyright a:active { color:#FFF; text-decoration:underline; }
#left a, #right a { font-size:10px; font-weight:700; line-height:15px; color:#fff; text-decoration:none; }
#left ul, #right ul { width:165px; position:relative; list-style-type:none; float:left; margin:0; padding:0; }
#left ul li, #right ul li { float:left; width:auto; border-style:none; margin:0; padding:0; }
#left ul li.lgButton a, #right ul li.lgButton a { width:162px; height:15px; display:block; background-image:url(https://coodie.com/Images/sprite-menu.png); background-repeat:no-repeat; background-position:-80px 0; text-align:center; }
#left ul li.lgButton a:hover, #right ul li.lgButton a:hover { background-position:-80px -15px; color:#f90; }
#left ul li.smButton a, #right ul li.smButton a { width:80px; height:15px; display:block; background-image:url(https://coodie.com/Images/sprite-menu.png); background-repeat:no-repeat; background-position:0 0; text-indent:15px;}
#left ul li.smButton a:hover, #right ul li.smButton a:hover { background-position:0 -15px; color:#f90; }
img:hover { opacity: .8; }
#acontent a:hover, #copyright a:hover { color:#F8A406; text-decoration:none; }